Versions Packages Information History CVEs Related Badges Report

Vulnerabilities for apache-commons-configuration

CVE ID CPE Affected version(s)
CVE-2020-1953 2020-03-13T15:15Z 2021-07-21T11:39Z
vendor
apache
product
commons_configuration
2.2 2.3 2.4 2.5 2.6